@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&family=Righteous&display=swap');

.title {
  text-align: center;
  margin-bottom: 10px;
  font-family: 'Righteous', sans-serif;
}

.flex-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.flex-aling-start {
  align-items: flex-start;
}

.flex-center {
  justify-content: center;
}

margin-botton {
  margin-bottom: 5px;
}

.avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 10px;
}

.input {
  display: flex;
  width: 90%;
  margin-right: 10px;
}
.panel {
  width: 50%;
  border: 1.2px solid lightgray;
  box-shadow: 10px;
  margin-right: 10px;
  border-radius: 5px;
  padding: 10px;
  font-family: 'Montserrat', serif;
}

#panelStats {
  font-weight: bolder;
  font-size: 1.3rem;
}

h2 {
  font-size: 1.6rem;
}

.hidden {
  display: none;
}
